
const SVGComponent = (props) => (
  <svg
    id="Capa_1"
    data-name="Capa 1"
    xmlns="http://www.w3.org/2000/svg"
    width={823.257}
    height={742.261}
    viewBox="0 0 617.44 556.69"
    {...props}
  >
    <defs>
      <style>
        {
          ".cls-1{fill:#0071ba}.cls-2{fill:none;stroke:#0071ba;stroke-miterlimit:10;stroke-width:2.86px}.cls-4{fill:#1e2584}.cls-7{fill:#242b84}.cls-8{fill:#0046b7}.cls-9{fill:#22297f}.cls-13{fill:#0d5acc}"
        }
      </style>
    </defs>
    <ellipse className="cls-1" cx={272.71} cy={6.86} rx={5.81} ry={6.07} />
    <path
      className="cls-2"
      d="m323.97 141.9.7-101.5-51.13-32.25m107.97 347.93 143.96 86.64 78.03-16.55"
    />
    <ellipse className="cls-1" cx={602.89} cy={427.04} rx={5.81} ry={6.07} />
    <ellipse className="cls-1" cx={583.09} cy={461.87} rx={5.81} ry={6.07} />
    <path
      className="cls-2"
      d="M354.95 372.14 523.84 474l59.86-12.29m-137.43-34.44-.18 93.46m.18-64.14-38.91 24.59m38.67 7.54-25.62 16.55"
    />
    <ellipse className="cls-1" cx={420.44} cy={505.59} rx={5.81} ry={6.07} />
    <ellipse className="cls-1" cx={445.42} cy={520.92} rx={5.81} ry={6.07} />
    <ellipse className="cls-1" cx={407.39} cy={481.74} rx={5.81} ry={6.07} />
    <path
      className="cls-2"
      d="m323.39 398.79 36.8 22.88-.93 61.82-52.18 32.61.93 30.18"
    />
    <ellipse className="cls-1" cx={307.34} cy={546.36} rx={5.81} ry={6.07} />
    <ellipse className="cls-1" cx={56.05} cy={456.28} rx={5.81} ry={6.07} />
    <path
      className="cls-2"
      d="m275.98 385.95-90.15 54.76-77.8-16.06-53.11 31.64"
    />
    <ellipse className="cls-1" cx={288.36} cy={472.25} rx={5.81} ry={6.07} />
    <ellipse className="cls-1" cx={210.09} cy={550.62} rx={5.81} ry={6.07} />
    <path
      className="cls-2"
      d="m301.84 401.22-65.69 39.43.93 93.95-27.02 16.06"
    />
    <path className="cls-2" d="m264.57 424.59 23.29 16.06.35 31.52" />
    <ellipse className="cls-1" cx={50.42} cy={396.16} rx={5.81} ry={6.07} />
    <ellipse className="cls-1" cx={155.59} cy={395.06} rx={5.81} ry={6.07} />
    <path
      className="cls-2"
      d="m198.24 338.25-68.84 42.16-51.6.25-27.48 16.06"
    />
    <path
      className="cls-2"
      d="m155.26 363.62 25.86 15.7-25.86 16.06M445.1 252.39l75.48-46 .69-62.79 53.12-32.13"
    />
    <ellipse className="cls-1" cx={573.89} cy={110.48} rx={5.81} ry={6.07} />
    <ellipse className="cls-1" cx={598.58} cy={204.64} rx={5.81} ry={6.07} />
    <path
      className="cls-2"
      d="m482.78 229.39 37.8 23.73 78.96-48.92m-363.86 30.61-111.46-66.69 24.46-14.36-69.42-42.35"
    />
    <ellipse className="cls-1" cx={78.08} cy={110.36} rx={5.81} ry={6.07} />
    <ellipse className="cls-1" cx={106.03} cy={62.9} rx={5.81} ry={6.07} />
    <path
      className="cls-2"
      d="m104.65 127.6 1.05-63.53m66.91 132.89 50.32-30.3 43.62 26.59"
    />
    <ellipse className="cls-1" cx={5.81} cy={360.68} rx={5.81} ry={6.07} />
    <path
      className="cls-2"
      d="m145.36 307.58-62.55 37.97-27.25-15.46-50.32 30.67"
    />
    <ellipse className="cls-1" cx={40.31} cy={226.97} rx={5.81} ry={6.07} />
    <ellipse className="cls-1" cx={13.55} cy={179.3} rx={5.81} ry={6.07} />
    <path
      d="m185.48 253.85-93.76-59.38-51.25 32.12m25.4-15.82-52.42-30.91"
      style={{
        strokeLinecap: "round",
        strokeLinejoin: "round",
        strokeWidth: "2.14px",
        fill: "none",
        stroke: "#0071ba",
      }}
    />
    <path
      className="cls-2"
      d="m420.93 334.84 20.91 12.23 78.27-48.19 77.8 47.22"
    />
    <ellipse className="cls-1" cx={598.23} cy={345.99} rx={5.81} ry={6.07} />
    <ellipse className="cls-1" cx={611.63} cy={312.77} rx={5.81} ry={6.07} />
    <path className="cls-2" d="m555.52 319.57 33.31-22.09 23.06 14.91" />
    <ellipse className="cls-1" cx={486.42} cy={11.42} rx={5.81} ry={6.07} />
    <path
      className="cls-2"
      d="m441.37 100.76 27.03 16.55-49.85 31.16m-25.63-18.5 92.95-56.22-56.61-32.86 58-29.21"
    />
    <path
      className="cls-4"
      d="M436.6 328.5v-14a5.86 5.86 0 0 1-2.74 5.1l-116.47 72.31a8.79 8.79 0 0 1-9.24.06L138.76 289.58a5.87 5.87 0 0 1-2.8-5.13l.17 14.8a5.91 5.91 0 0 0 2.79 5.43l168.45 101.84a10.51 10.51 0 0 0 11-.07L434 334.65a5.92 5.92 0 0 0 2.6-6.15Z"
    />
    <path
      d="M138.76 289.58 308.15 392a8.79 8.79 0 0 0 9.24-.06l116.46-72.35a6 6 0 0 0-.06-10.11L263.9 206.64a5.4 5.4 0 0 0-5.64 0l-119.52 72.79a6 6 0 0 0 0 10.15Z"
      style={{
        fill: "#353d9b",
      }}
    />
    <path
      className="cls-1"
      d="m257.8 219.37-12.08 7.71 12.08 7.72 12.53-7.95-12.53-7.48zm14.65 8.76-12.07 7.72 12.07 7.71 12.53-7.95-12.53-7.48zm14.66 8.77-12.08 7.71 12.08 7.72 12.52-7.95-12.52-7.48zm14.65 8.76-12.08 7.72 12.08 7.71 12.53-7.95-12.53-7.48zm14.65 8.77-12.08 7.71 12.08 7.72 12.53-7.95-12.53-7.48zm14.65 8.76-12.07 7.72 12.07 7.71 12.53-7.95-12.53-7.48zm14.66 8.77-12.08 7.71 12.08 7.72 12.53-7.95-12.53-7.48zm14.65 8.77-12.08 7.71 12.08 7.71 12.53-7.95-12.53-7.47zm14.65 8.76-12.08 7.71 12.08 7.72 12.53-7.95-12.53-7.48zm14.66 8.76-12.08 7.72 20.78 12.67 9.74-9.35-18.44-11.04z"
    />
    <path
      className="cls-1"
      d="m404.33 307.02-12.08 7.71 12.08 7.72 12.53-7.95-12.53-7.48zm-160.84-78.77-12.08 7.72 12.08 7.71 12.52-7.95-12.52-7.48zm14.65 8.77-12.08 7.71 12.08 7.71 12.53-7.94-12.53-7.48zm14.65 8.76-12.08 7.72 12.08 7.71 12.53-7.95-12.53-7.48zm14.65 8.77-12.08 7.71 12.08 7.71 12.53-7.94-12.53-7.48zm14.66 8.76-12.08 7.71 12.08 7.72 12.52-7.95-12.52-7.48zm14.65 8.77-12.08 7.71 12.08 7.71 12.53-7.94-12.53-7.48zm14.65 8.76-12.08 7.72 12.08 7.71 12.53-7.95-12.53-7.48zm14.65 8.77-12.08 7.71 12.08 7.71 12.53-7.94-12.53-7.48zm14.66 8.76-12.08 7.71 12.08 7.72 12.52-7.95-12.52-7.48zm14.65 8.77-12.08 7.71 12.08 7.71 12.53-7.94-12.53-7.48zm14.65 8.76-12.08 7.72 12.08 7.71 12.53-7.95-12.53-7.48zm-160.84-78.77-12.08 7.72 21.26 13.02 7.82-10.54-17-10.2z"
    />
    <path
      className="cls-1"
      d="m243.82 245.9-12.08 7.71 12.08 7.71 12.53-7.94-12.53-7.48zm14.65 8.76-12.08 7.72 12.08 7.71 12.53-7.95-12.53-7.48zm14.66 8.77-12.08 7.71 12.08 7.72 12.52-7.95-12.52-7.48zm14.65 8.76-12.08 7.72 12.08 7.71 12.53-7.95-12.53-7.48zm14.65 8.77-12.08 7.71 12.08 7.71 12.53-7.94-12.53-7.48zm14.65 8.76L305 297.44l12.08 7.71 12.53-7.95-12.53-7.48zm14.66 8.77-12.08 7.71 12.08 7.72 12.52-7.95-12.52-7.48zm14.65 8.76-12.08 7.72 12.08 7.71 12.53-7.95-12.53-7.48zm14.65 8.77-12.08 7.71 12.08 7.71 12.53-7.94-12.53-7.48zm14.65 8.76-12.07 7.72 12.07 7.71 12.53-7.95-12.53-7.48zm-160.84-78.77-12.08 7.72 20.09 12.14 11.3-8.28-19.31-11.58z"
    />
    <path
      className="cls-1"
      d="m229.5 254.78-12.08 7.71 12.08 7.72 12.53-7.95-12.53-7.48zm14.66 8.77-12.08 7.71 12.08 7.71 12.52-7.95-12.52-7.47zm14.65 8.76-12.08 7.71 12.08 7.72 12.53-7.95-12.53-7.48zm14.65 8.76-12.08 7.72 12.08 7.71 12.53-7.94-12.53-7.49zm14.65 8.77-12.08 7.71 12.08 7.72 12.53-7.95-12.53-7.48zm14.66 8.77-12.08 7.71 12.08 7.71 12.52-7.95-12.52-7.47zm14.65 8.76-12.08 7.71 12.08 7.72 12.53-7.95-12.53-7.48zm14.65 8.76-12.08 7.72 12.08 7.71 12.53-7.94-12.53-7.49zm14.66 8.77-12.09 7.71 12.09 7.72 12.52-7.95-12.52-7.48zm14.65 8.77-12.08 7.71 12.08 7.71 12.52-7.95-12.52-7.47zM200.53 254.9l-12.08 7.71 12.08 7.71 12.53-7.94-12.53-7.48zm14.66 8.76-12.08 7.72 12.08 7.71 12.52-7.95-12.52-7.48zm14.65 8.77-12.08 7.71 12.08 7.71 12.53-7.94-12.53-7.48zm14.65 8.76-12.08 7.71 19.45 11.68 11-8.39-18.37-11z"
    />
    <path
      className="cls-1"
      d="m259.14 289.96-12.08 7.71 20.47 12.37 10.57-8.7-18.96-11.38z"
    />
    <path
      className="cls-1"
      d="m273.8 298.72-12.08 7.72 20.83 12.7 10.24-9.05-18.99-11.37z"
    />
    <path
      className="cls-1"
      d="m288.45 307.49-12.08 7.71 12.08 7.71 12.53-7.94-12.53-7.48zm14.65 8.76-12.08 7.71 12.08 7.72 12.53-7.95-12.53-7.48zm14.65 8.77-12.07 7.71 12.07 7.71 12.53-7.94-12.53-7.48zm14.66 8.76-12.08 7.72 20.97 12.78 10.28-9.03-19.17-11.47z"
    />
    <path
      className="cls-1"
      d="m347.06 342.55-12.08 7.71 12.08 7.71 12.53-7.94-12.53-7.48z"
    />
    <path
      className="cls-4"
      d="m228.21 291.53-29.96 18.68 68.52 41.19 30.15-18.78-68.71-41.09zm35.66-237.86q.24-.18.48-.33Zm183.96 94.97L280.49 47.09a6 6 0 0 0-7 .48l-8.79 5.56a6 6 0 0 1 6.17.08l167.35 101.54a10.54 10.54 0 0 1 5 9.05L443 303.66a6.52 6.52 0 0 1-3 5.57l9.23-5.85a6.51 6.51 0 0 0 3.39-5.8l.21-139.86a10.54 10.54 0 0 0-5-9.08Z"
    />
    <path
      d="m443 303.66.21-139.86a10.54 10.54 0 0 0-5-9.05L270.88 53.21a6 6 0 0 0-6.17-.08l-.32.21q-.24.15-.48.33a6.6 6.6 0 0 0-2.46 5.17l-.7 140.26a10.06 10.06 0 0 0 4.76 8.66l168.07 101.56a6 6 0 0 0 6.41-.09 6.52 6.52 0 0 0 3.01-5.57Z"
      style={{
        fill: "#4653b7",
      }}
    />
    <path
      className="cls-7"
      d="m271.78 197.07.64-128.64 160.07 95.43-.46 127.53-160.25-94.32z"
    />
    <path
      className="cls-8"
      d="M387.1 157.57c-28.65-6.2-38.19-27.5-38.19-27.5-17.21 5.76-38-12.76-38-12.76l-5.32 2.44a52.49 52.49 0 0 0 5.23 4.7c6.54 5.21 18.25 12.38 29.72 8.54 0 0 9.55 21.3 38.19 27.51 0 0 .43 24.44-15.57 44.93A78.06 78.06 0 0 1 347 221.22a36.72 36.72 0 0 1-7.17 4.18l8.38-2.92s11-4.21 23.3-20c16.02-20.48 15.59-44.91 15.59-44.91Z"
    />
    <path
      className="cls-1"
      d="M363.14 205.43c16-20.49 15.57-44.93 15.57-44.93-28.64-6.21-38.19-27.5-38.19-27.5-11.47 3.84-23.18-3.33-29.72-8.54a52.49 52.49 0 0 1-5.23-4.7c-2.41 66.86 34.28 105.65 34.28 105.65a36.72 36.72 0 0 0 7.17-4.18 78.06 78.06 0 0 0 16.12-15.8Zm-27.87-16 .12-16.42s-4.11-3.39-2.49-7.17 6.86-2.22 9.1 1.43 2.25 8.61-1.49 8.48v16.94Z"
    />
    <path
      className="cls-7"
      d="M340.51 175.73c3.74.13 3.74-4.83 1.49-8.48s-7.48-5.21-9.1-1.43 2.49 7.17 2.49 7.17l-.12 16.42 5.24 3.26Z"
    />
    <path
      className="cls-9"
      d="M411 36.23C409.4 15.29 396.62-.92 382.44 0a17.87 17.87 0 0 0-4.76 1 69.31 69.31 0 0 0-8.43 3.42 17.71 17.71 0 0 1 5.57-1.32c14.18-1 27 15.4 28.58 36.53 1.43 18.78-6.46 35-18.18 39.05 7-1.54 11.34-3.83 13.83-5.61 8.87-5.78 13.21-20.28 11.95-36.84Zm-33.55 43.91Zm1.22-.22-1.05.19Zm0 0 1.39-.24Zm-1.05.19h-.17Z"
    />
    <path
      d="M403.4 39.67C401.8 18.54 389 2.18 374.82 3.14a17.71 17.71 0 0 0-5.57 1.32c-11.17 4.61-18.57 20.43-17.18 38.67 1.58 20.84 14.05 37 28 36.55h.59a17.28 17.28 0 0 0 4.57-.94c11.71-4.07 19.6-20.29 18.17-39.07Zm-46.91 3.4c-1.36-17.89 6.8-33 18.22-33.78s21.79 13.1 23.15 31-6.8 33-18.22 33.77S357.85 61 356.49 43.07Z"
      style={{
        fill: "#2e3192",
      }}
    />
    <ellipse
      className="cls-9"
      cx={377.17}
      cy={41.67}
      rx={20.73}
      ry={32.47}
      transform="rotate(-4.69 377.066 41.614)"
    />
    <path
      className="cls-1"
      d="M361.43 37.77a.69.69 0 0 1-.68-.68c0-.28-.18-7 4.25-15.74 4.6-9.08 10-7.76 10.19-7.7a.71.71 0 0 1 .49.86.68.68 0 0 1-.82.51c-.19 0-4.6-1-8.66 7-4.25 8.4-4.1 15-4.09 15a.7.7 0 0 1-.66.73ZM393.7 56.4h-.07a.7.7 0 0 1-.6-.78c0-.11 1.12-11.51-1.11-21.9S381.43 17 381.35 17a.73.73 0 0 1-.15-1 .66.66 0 0 1 .95-.16c.36.28 8.78 6.81 11.09 17.58a82.59 82.59 0 0 1 1.13 22.36.68.68 0 0 1-.67.62Z"
    />
    <path
      className="cls-1"
      d="M364.84 47a.69.69 0 0 1-.68-.64c-1.39-17 4.11-22.4 4.34-22.62a.66.66 0 0 1 1 0 .74.74 0 0 1 0 1c-.06.06-5.24 5.31-3.91 21.46a.68.68 0 0 1-.61.76Zm20.06-20.4a.68.68 0 0 1-.58-.33C380 19 374.27 21.43 374 21.54a.67.67 0 0 1-.89-.37.72.72 0 0 1 .35-.93c.07 0 7-3.1 12 5.28a.73.73 0 0 1-.22 1 .64.64 0 0 1-.34.08Zm-14.47 12.13h-.18a.72.72 0 0 1-.48-.87c.08-.3 2-7.36 6.37-6.83a7.73 7.73 0 0 1 5.86 4.14.73.73 0 0 1-.32.95.66.66 0 0 1-.9-.34 6.37 6.37 0 0 0-4.78-3.37c-3.17-.39-4.88 5.73-4.9 5.8a.68.68 0 0 1-.67.52Z"
    />
    <path
      className="cls-1"
      d="M367.53 42.35a.69.69 0 0 1-.68-.71c0-.38 0-9.42 4.4-13.81a7.7 7.7 0 0 1 6-2.31.71.71 0 0 1-.06 1.42 6.45 6.45 0 0 0-5 1.91c-3.95 4-4 12.7-4 12.79a.7.7 0 0 1-.68.71Zm-4.12 15.01a.69.69 0 0 1-.63-.44c-1.59-4.09-2.28-13-2.31-13.37a.68.68 0 1 1 1.35-.11c0 .09.7 9.06 2.22 12.94a.73.73 0 0 1-.37.93.8.8 0 0 1-.26.05Zm5.59 9.16h-.07a.7.7 0 0 1-.61-.78 149.62 149.62 0 0 0 .47-20.05.68.68 0 1 1 1.35-.08 151.05 151.05 0 0 1-.47 20.28.69.69 0 0 1-.67.63ZM387.7 44a.69.69 0 0 1-.67-.6c-1.38-10.09-5.71-14.24-5.75-14.28a.73.73 0 0 1 0-1 .66.66 0 0 1 .95-.06c.19.18 4.74 4.49 6.19 15.14a.71.71 0 0 1-.57.8Z"
    />
    <path
      className="cls-1"
      d="M388 66.67a.68.68 0 0 1-.43-.15.73.73 0 0 1-.1-1s1.83-2.66 2.95-14.4a41.89 41.89 0 0 0-3.68-21.27.72.72 0 0 1 .27-1 .66.66 0 0 1 .92.28 42.65 42.65 0 0 1 3.83 22.09c-1.16 12.17-3 14.88-3.24 15.15a.66.66 0 0 1-.52.3Zm-5.38-14.62a.69.69 0 0 1-.68-.68c-.22-5.85-1.89-11.52-3.87-13.17a1.33 1.33 0 0 0-1.12-.4c-1.9.37-2.21 4.6-2.17 6.06a.68.68 0 1 1-1.35 0c0-.7-.11-6.85 3.27-7.5a2.65 2.65 0 0 1 2.22.68c2.29 1.92 4.13 7.9 4.37 14.22a.7.7 0 0 1-.65.74Zm-8.44 18.29h-.2a.72.72 0 0 1-.45-.89c1.78-6-.27-20.62-.29-20.76a.71.71 0 0 1 .57-.81.68.68 0 0 1 .77.6c.09.61 2.12 15.07.25 21.39a.69.69 0 0 1-.65.47Zm11.46-15.5a.7.7 0 0 1-.65-.74 56.08 56.08 0 0 0-1.81-14.75.71.71 0 0 1 .46-.88.68.68 0 0 1 .84.49 56.57 56.57 0 0 1 1.87 15.2.7.7 0 0 1-.71.68Z"
    />
    <path
      className="cls-1"
      d="M381.62 70.34a.67.67 0 0 1-.47-.2.73.73 0 0 1 0-1c5.52-6.11 6.09-16.65 6.09-16.75a.68.68 0 0 1 .71-.67.7.7 0 0 1 .65.74c0 .45-.6 11.16-6.47 17.66a.68.68 0 0 1-.51.22Zm-4.53 1.83a.76.76 0 0 1-.21 0 .72.72 0 0 1-.43-.9s1.08-3.46 1.48-13.54-.9-14-.91-14.06a.71.71 0 0 1 .41-.9.65.65 0 0 1 .86.42c.06.17 1.42 4.21 1 14.6s-1.51 13.79-1.55 13.93a.68.68 0 0 1-.65.45Zm4.91-8.69a.52.52 0 0 1-.21 0 .72.72 0 0 1-.44-.89c1-3.13.55-8.82.54-8.87a.71.71 0 0 1 .63-.77.7.7 0 0 1 .73.65c0 .25.44 6-.61 9.43a.67.67 0 0 1-.64.45Zm-15.41-.28a.7.7 0 0 1-.67-.62c-1.1-8.95-1.36-13.22-1.36-13.26a.7.7 0 0 1 .64-.75.69.69 0 0 1 .72.66s.26 4.27 1.35 13.17a.7.7 0 0 1-.59.79Z"
    />
    <path
      className="cls-4"
      d="M202.24 73.5a9.59 9.59 0 0 0-2.67 1l-4.19 2.35a4.18 4.18 0 0 1 1.22-.45c3.62-.65 7.32 4.15 8.25 10.73.72 5.09-.43 9.73-2.66 11.88l4.71-3.41c2.64-1.71 3.92-6.46 3.29-11.7-.75-6.25-4.31-10.9-7.95-10.4Zm-1.35 26.5.17-.12-.17.07Zm32.96-56.29C230.49 33.13 221.18 21.35 208 18.9a19.7 19.7 0 0 0-12.05 1.84 42.66 42.66 0 0 0-14.5 13.33c3.92-4.88 11.82-12.78 21-11.14 12.35 2.2 21.34 14.33 24.77 25.36 1 3.18.6 7.09-.81 9.05l4.33-3.78 1.46-1.29c.06 0 1.26-1.24 1.32-1.29 1.8-1.69 1.35-4.04.33-7.27Z"
    />
    <path
      className="cls-4"
      d="M206.35 46.22a12.24 12.24 0 0 0-6.94.31s-13.6 6.83-16.7 16.43c.07-.13.12-.28.2-.41.34-.59 8.58-14.51 17.9-12 8.9 2.37 14.83 13.37 16.77 23.22a12.89 12.89 0 0 1-.64 7.24l4.18-4.06 1.9-1.81c2.09-2.06 1-3.57.4-6.94-1.82-9.57-7.57-19.42-17.07-21.98Z"
    />
    <path
      className="cls-1"
      d="M204.85 87.15c-.93-6.58-4.63-11.38-8.25-10.73a4.18 4.18 0 0 0-1.22.45c-2.87 1.61-4.47 6.84-3.65 12.63.93 6.58 4.63 11.38 8.25 10.73a3.62 3.62 0 0 0 .91-.31l.17-.07a5.07 5.07 0 0 0 1.13-.82c2.23-2.15 3.38-6.79 2.66-11.88Z"
    />
    <path
      className="cls-1"
      d="M217.58 73.74c-1.94-9.85-7.87-20.85-16.77-23.22-9.32-2.48-17.56 11.44-17.9 12-.08.13-.13.28-.2.41a12.83 12.83 0 0 0-.16 9.67c1.3 3 3.56 3.35 5 .78.07-.1 6.23-10.35 12.32-8.73 6.35 1.7 10.05 9.41 11 14.18.5 2.53 1.63 4.19 2.89 4.52a2 2 0 0 0 1.75-.41 4.91 4.91 0 0 0 1.39-2 12.89 12.89 0 0 0 .68-7.2Z"
    />
    <path
      className="cls-1"
      d="M227.22 48.29c-3.43-11-12.42-23.16-24.77-25.36-9.22-1.64-17.12 6.26-21 11.14a40.7 40.7 0 0 0-2.61 3.61 8.11 8.11 0 0 0-1 3.08 12.89 12.89 0 0 0 .73 6.64c1.28 3 3.49 3.63 4.93 1.31.09-.14 8.71-13.78 18.9-12 10.38 1.85 17 11.87 19 18.16.65 2.12 1.76 3.4 2.89 3.6a2.06 2.06 0 0 0 1.94-.81 3.07 3.07 0 0 0 .24-.35c1.35-1.93 1.73-5.84.75-9.02Z"
    />
    <path
      className="cls-8"
      d="m117.41 293.38-.33-44.33a5.63 5.63 0 0 0-2.67-4.8l-39.57-23.88a3.51 3.51 0 0 0-3.73 0l-8.87 5.25a3.53 3.53 0 0 1 3.92-.16l39.56 23.89a5.65 5.65 0 0 1 2.68 4.79l.33 44.33a5.61 5.61 0 0 1-2.46 4.73l7.61-4.55a5.55 5.55 0 0 0 3.53-5.27Z"
    />
    <path
      className="cls-1"
      d="m108.76 298.5-.33-44.33a5.65 5.65 0 0 0-2.68-4.79l-39.56-23.89a3.53 3.53 0 0 0-3.92.16 3.86 3.86 0 0 0-1.66 3.2v47.29a5.64 5.64 0 0 0 2.7 4.85l20.61 12.33 10.86 15.54v-9l6 3.55a5.08 5.08 0 0 0 5.55-.16 5.61 5.61 0 0 0 2.43-4.75Z"
    />
    <ellipse className="cls-8" cx={69.86} cy={257.58} rx={3.9} ry={8.45} />
    <ellipse className="cls-8" cx={83.1} cy={266.02} rx={3.9} ry={8.45} />
    <ellipse className="cls-8" cx={98.01} cy={273.86} rx={3.9} ry={8.45} />
    <path
      d="M518.18 340.65c-2-4.51-5.63-10.41-10.59-12.94a8.29 8.29 0 0 0-2.77-.91 9.53 9.53 0 0 0-1.41 5.27l.24 12.55 16 9.68.09-4.7a23.66 23.66 0 0 0-1.56-8.95Z"
      style={{
        fill: "none",
      }}
    />
    <path
      d="M541.51 413.77v-43.45a4.91 4.91 0 0 0-2.34-4.23l-6.33-3.83-.06 2.95-6.44 3.35-6.8-4.62.18-9.61-16-9.68.05 2.48-6.46 3.34-7.3-4.26.07-8a2.64 2.64 0 0 0-.55.45l-10.31 6.57h.05a2.69 2.69 0 0 1 3-.15l46.24 28a5 5 0 0 1 2.34 4.23v43.45a4.9 4.9 0 0 1-2.49 4.32l10.73-7a4.89 4.89 0 0 0 2.42-4.31Z"
      style={{
        fill: "#003cb5",
      }}
    />
    <path
      className="cls-13"
      d="M530.83 420.73v-43.45a5 5 0 0 0-2.34-4.23l-46.24-28a2.69 2.69 0 0 0-3 .15 3 3 0 0 0-1.24 2.41l-.25 45.19a5 5 0 0 0 2.24 4.21l43.76 27.87a4.44 4.44 0 0 0 4.64.14 4.9 4.9 0 0 0 2.43-4.29Z"
    />
    <path
      className="cls-8"
      d="M504.82 326.8a6.2 6.2 0 0 0-5.45 2 9.16 9.16 0 0 0-2.43 6.57l.29 15 6.46-3.34-.05-2.48-.24-12.55a9.53 9.53 0 0 1 1.42-5.2Z"
    />
    <path
      className="cls-8"
      d="M505 318.16c10.68 1.62 18.85 12.75 21.38 24.94a18.81 18.81 0 0 1 .38 4.3l-.47 21.13 6.44-3.35.06-2.95.4-18.19a18.71 18.71 0 0 0-.37-4.29c-2.53-12.19-10.7-23.33-21.38-24.94a11.65 11.65 0 0 0-7.15 1.15 41.07 41.07 0 0 0-7.88 4.14 11.89 11.89 0 0 1 8.59-1.94Z"
    />
    <path
      className="cls-13"
      d="m489.93 346.17 7.3 4.26-.29-15a9.16 9.16 0 0 1 2.43-6.57 6.2 6.2 0 0 1 5.45-2 8.29 8.29 0 0 1 2.77.91c5 2.53 8.63 8.43 10.59 12.94a23.66 23.66 0 0 1 1.57 9l-.09 4.7-.18 9.61 6.8 4.62.47-21.13a18.81 18.81 0 0 0-.38-4.3c-2.53-12.19-10.7-23.32-21.38-24.94a11.89 11.89 0 0 0-8.56 2 15.75 15.75 0 0 0-2.17 1.74 13.91 13.91 0 0 0-4.2 10l-.06 6.32Z"
    />
    <path
      className="cls-7"
      d="M500.14 381.19s-4.5-3.7-2.72-7.83 7.49-2.43 9.95 1.56 2.45 9.4-1.64 9.26v18.51l-5.73-3.56Z"
    />
  </svg>
);
export default SVGComponent;
